@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
btstack_hci_transport_cyw43.h File Reference
pico_cyw43_driver

Adds low level Bluetooth HCI support. More...

Go to the source code of this file.

## Functions

const hci_transport_t * | hci_transport_cyw43_instance (void)
| Get the Bluetooth HCI transport instance for cyw43.

## Detailed Description

Adds low level Bluetooth HCI support.